{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Test Pengetahuan Home</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $("#tekan").click(function(){
    $(".gambar").toggle();
  });
});
</script>
<link rel="stylesheet" href="{% static 'css/style.css' %}">
{% endblock meta %}

{% block content %}
<div id=main style="margin-top:10px;">
	<button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal3s' wid=nilai.id %}'" class="btn btn-primary btn-lg" style="margin-left: 950px">NEXT </button>
	<h3 style="padding-left: 60px">{{ Soal.pertanyaan }}</h3>
    <br><br><br>
	<div id=pilihan >
		{% if a != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ a.choice }}</button>
		{% else %}
			<button type="button"  class="btn btn-danger" id=tombol>{{ a.choice }}</button>
		{% endif %}

		{% if c != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ c.choice }}</button>
		{% else %}
			<button type="button"  class="btn btn-danger" id=tombol>{{ c.choice }}</button>
		{% endif %}
	</div>

	<br><br>

	<div id=pilihan>
		{% if b != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ b.choice }}</button>
		{% else %}
			<button type="button" class="btn btn-danger" id=tombol>{{ b.choice }}</button>
		{% endif %}
		<button type="button" class="btn btn-success" id=tombol>{{ d.choice }}</button>
	</div>

	<br><br>
	<button id="tekan" class="btn btn-secondary"  style="margin-left: 280px;">Tekan untuk buka tutup gambar </button>
	<br><br>
	<div class='gambar'>
	    <p><img src="{% static 'img/high-risk-age.jpg' %}" style="padding-left: 120px"></p>
	    <p>Sumber:</p>
	    <a href="https://www.cdc.gov/coronavirus/2019-ncov/need-extra-precautions/older-adults.html">https://www.cdc.gov/coronavirus/2019-ncov/need-extra-precautions/older-adults.html</a>
	</div>
    <br>
    <button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal3s' wid=nilai.id %}'" class="btn btn-primary btn-lg" id=tombol style="margin-left: 200px">NEXT </button>

    <br><br>	
    
</div>
{% endblock content %}